Subject: Ticket Assigned - need escalation late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 07:16:45 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late collection customer service                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  customer service Bot:  Hi Customer Service ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0532773626            10:33 PM, 23rd May                   Mohamed                   Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you.           10:34 PM, 23rd May                   Mohamed                   Hi, I'm not getting a response from you. Are we still connected?           10:37 PM, 23rd May                   Mohamed                   Hi , I have not received a response from you still, please confirm if we are still connected?           10:39 PM, 23rd May                     customer service                    Thank you           10:40 PM, 23rd May                     customer service                    Please i requested to return an order from along time ago           10:40 PM, 23rd May                   Mohamed                   Could you please share your order number so that I can assist you further?           10:41 PM, 23rd May                     customer service                    And the driver shouted to me and didn’t come to take the items till now           10:41 PM, 23rd May                     customer service                    I made a complain but there is nothing done           10:41 PM, 23rd May                     customer service                    6295334999           10:42 PM, 23rd May                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:43 PM, 23rd May                     customer service                    Here you are           10:43 PM, 23rd May                   Mohamed                   نعتذر علي ذلك عزيزي العميل            10:46 PM, 23rd May                   Mohamed                   we are apologising for that .           10:47 PM, 23rd May                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:47 PM, 23rd May                     customer service                    That's too much time           10:48 PM, 23rd May                     customer service                    I need the driver to punished           10:49 PM, 23rd May                     customer service                    Because all of this because of him           10:49 PM, 23rd May                   Mohamed                   we will contact the courier team to collect the items asap.           10:50 PM, 23rd May                     customer service                    Ook i hope so           10:51 PM, 23rd May                     customer service                    Tahnk you           10:51 PM, 23rd May                     customer service                    Thank*           10:51 PM, 23rd May                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:52 PM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2615339